<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    >
<RelativeLayout
    android:layout_centerHorizontal="true"
    android:orientation="vertical"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="#33000000">

<TextView
    android:id="@+id/message_receive_tv"
    android:layout_toRightOf="@+id/message_receive_iv"
    android:textColor="#ffffff"
    tools:text="朱静 支付了您的收款"
    android:paddingRight="10dp"
    android:textSize="12sp"
    android:paddingLeft="10dp"
    android:gravity="center"
    android:layout_width="wrap_content"
    android:layout_height="30dp" />
</RelativeLayout>
</RelativeLayout>